WHMCS minimum requirements

WHMCS minimum requirements, our servers met all of these.

RequirementMinimumRecommended
PHP Version 5.3.7 Latest 5.4.x Release or Later
PHP Memory Limit 64MB 128MB*
PHP Database Extension PDO PDO
PHP Extensions Curl with SSL

GD2 Image Library
JSON Support

Curl with SSL

GD2 Image Library
JSON Support
MBString

MySQL Version 5.1.0 5.5.x
MySQL Strict Mode Disabled Disabled
Ioncube Loaders 4.6.1 4.7.5

Was this answer helpful?

 Print this Article

Also Read

WHMCS Installation

To install WHMCS please see here. http://docs.whmcs.com/Installing_WHMCS We can install and...